PLGDEV(3)

NAME
plgdev - Get the current device (keyword) name

SYNOPSIS
plgdev(p_dev)

DESCRIPTION

Get the current device (keyword) name. Note: you must have allocated space for this (80 characters is safe).

Redacted form: plgdev(p_dev)

This function is used in example 14.

ARGUMENTS

p_dev (PLCHAR_NC_VECTOR(3), output)
    Returned ascii character string (with preallocated length of 80 characters or more) containing the device (keyword) name.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.